div#player{margin-left:0px;padding-right: 0px;padding-left: 10px;}
div.jp-audio,div.jp-audio-stream,div.jp-video {font-size:1.2em;line-height:1.6;}
div.jp-audio {width:615px;}
div.jp-audio-stream {width:182px;}
div.jp-video-270p {width:480px;}
div.jp-video-360p {width:640px;}
div.jp-video-full {width:480px;height:270px;position:static !important; position:relative;}
div.jp-video-full div div {z-index:1000;}
div.jp-video-full div.jp-jplayer {top: 0;left: 0;position: fixed !important; position: relative; overflow: hidden;}
/*.jp-gui a {background-image: url("http://assets.website.images.phonica.s3.amazonaws.com/phonica-graph2.png");}*/
div.jp-video-full div.jp-gui {position: fixed !important; position: static;top: 0;left: 0;width:100%;height:100%;z-index:1001;}
div.jp-video-full div.jp-interface {position: absolute !important; position: relative; bottom: 0;left: 0;}
div.jp-interface {position: relative;width:100%;}
div.jp-audio div.jp-type-single div.jp-interface {height:42px;}
div.jp-audio div.jp-type-playlist div.jp-interface {height:42px;}
div.jp-audio-stream div.jp-type-single div.jp-interface {height:39px;}
div.jp-video div.jp-interface {border-top:1px solid #009be3;}
div.jp-controls-holder {clear: both;width:440px;margin:0 auto;position: relative;overflow:hidden;top:-8px; }
div.jp-interface ul.jp-controls {list-style-type:none;margin:15px 0 0 0;padding: 0;overflow:hidden;}
div.jp-audio ul.jp-controls {width: 100%;padding:0;float:left;}
div.jp-audio-stream ul.jp-controls {width: 142px;padding:20px 20px 0 20px;}
div.jp-video div.jp-type-single ul.jp-controls {width: 78px;margin-left: 200px;}
div.jp-video div.jp-type-playlist ul.jp-controls {width: 134px;margin-left: 172px;}
div.jp-video ul.jp-controls, div.jp-interface ul.jp-controls li {display:inline;float: left;margin-right: 17px;}
div.jp-interface ul.jp-controls a {display:block;overflow:hidden;text-indent:-9999px;}
a.jp-pause {width: 11px;height: 10px;margin-top:3px;background-position: 0 -148px;display: none;}
a.jp-pause:hover {background-position: 0 -161px;}
a.jp-play {width:11px;height:16px;background-position: 0 -88px;}
a.jp-play:hover {background-position: 0 -72px;}
a.jp-stop {width:10px;height: 10px;margin:3px 0 0 0;background-position: 0 -138px;}
a.jp-stop:hover {background-position: 0 -128px;}
a.jp-previous, a.jp-next {width:12px;height:12px;margin-top:2px;}
a.jp-previous {background-position: 0 -60px;}
a.jp-previous:hover {background-position: 0 -48px;}
a.jp-next {background-position: 0 -116px;}
a.jp-next:hover {background-position: 0 -104px;}
a.jp-playlist {width: 10px;height: 10px;}
div.jp-progress {overflow:hidden;background-color: #fff;}
div.jp-audio div.jp-progress {height: 5px;  float: left; }
div.jp-audio div.jp-type-single div.jp-progress {left:110px;width:186px;}
div.jp-audio div.jp-type-playlist div.jp-progress {left:134px;width:300px;top:25px;position:absolute;}
div.jp-video div.jp-progress {top:0px;left:0px;width:100%;height:10px;}
div.jp-seek-bar {background: #fff;width:0px;height:100%;cursor: pointer;}
div.jp-play-bar {background: #D44942;width:0px;height:100%;}
div.jp-seeking-bg {background: url("https://d2rkyy1xo9fsdq.cloudfront.net/ajaxloader-300x15-3.gif");background-color: #fff;background-position: 4% 0%;}
a.jp-mute, a.jp-unmute {width:6px;height:9px;margin-top:2px;}
a.jp-volume-max {width:14px;height:9px;margin-top:2px;}
div.jp-audio div.jp-type-single a.jp-mute, div.jp-audio div.jp-type-single a.jp-unmute {margin-left: 210px;	}
div.jp-audio div.jp-type-playlist a.jp-mute, div.jp-audio div.jp-type-playlist a.jp-unmute {margin-left: 335px;}
div.jp-audio-stream div.jp-type-single a.jp-mute, div.jp-audio-stream div.jp-type-single a.jp-unmute {margin-left:10px;}
div.jp-audio a.jp-volume-max, div.jp-audio-stream a.jp-volume-max {margin-left: 56px;	}
div.jp-video a.jp-mute, div.jp-video a.jp-unmute, div.jp-video a.jp-volume-max {position: absolute;top:12px;margin-top:0;}
div.jp-video a.jp-mute, div.jp-video a.jp-unmute {left: 50px;}
div.jp-video a.jp-volume-max {left: 134px;}
a.jp-mute {background-position: 0 -201px;}
a.jp-mute:hover {background-position: 0 -192px;}
a.jp-unmute {background-position: 0 -201px;display: none;}
a.jp-unmute:hover {background-position: 0 -201px;}
a.jp-volume-max {background-position: 0 -201px;}
a.jp-volume-max:hover {background-position: 0 -192px;}
div.jp-volume-bar {position: absolute;overflow:hidden;background: #fff 0 -250px repeat-x;width:46px;height:5px;cursor: pointer;}
div.jp-audio div.jp-volume-bar {top: 25px;  left: 480px;  height: 5px;}
div.jp-audio-stream div.jp-volume-bar {top:37px;left:92px;} 
div.jp-video div.jp-volume-bar {top:17px;left:72px;}
div.jp-volume-bar-value {background: #D44942 0 -256px repeat-x;width:0px;height:15px;}
div.jp-audio div.jp-time-holder {position:absolute;top:13px;}
div.jp-audio div.jp-type-single div.jp-time-holder {left:110px;width:186px;}
div.jp-audio div.jp-type-playlist div.jp-time-holder {left: 133px;  width: 300px;  font-size: 12px;  color: #fff;  top: 7px;}
div.jp-current-time,div.jp-duration {width:60px;font-size:11px;font-style:normal;}
div.jp-current-time {float: left;display:inline;}
div.jp-duration {float: right;display:inline;text-align: right;}
div.jp-video div.jp-current-time {margin-left:20px;}
div.jp-video div.jp-duration {margin-right:20px;}
div.jp-title {font-weight:bold;text-align:center;}
div.jp-title,div.jp-playlist {width:100%;max-height:150px !important;overflow-y:auto !important;margin-top:27px; padding:1px 10px;}
div.jp-type-single div.jp-title, div.jp-type-playlist div.jp-title, div.jp-type-single div.jp-playlist {border-top:none;}
div.jp-title ul, div.jp-playlist ul {list-style-type:none;margin:0;padding:0;font-size:1em;}
div.jp-title li {padding:5px 0;font-weight:bold;}
div.jp-playlist li {padding:5px 0 4px 20px;border-bottom:1px solid #A6A6A6;}
div.jp-playlist li div {display:inline;}
div.jp-type-playlist div.jp-playlist li:last-child,
div.jp-playlist-mobile li:last-child {padding:5px 0 5px 20px;border-bottom:none;}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current,
div.jp-playlist-mobile li.jp-playlist-current
{
	list-style-type:square;
	list-style-position:inside;
	padding-left:7px; 
}
div.jp-type-playlist div.jp-playlist a {
	color: #fff;
	text-decoration: none;
	font-size:14px;
}

div.jp-type-playlist div.jp-playlist a.player-artist-link {
	color: #fff;
	text-decoration: underline;
	font-size:10px;
}

div.jp-type-playlist div.jp-playlist a:hover {
	color:#D44942;
}


div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color:#D44942;
}

div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove,
div.jp-playlist-mobile a.jp-playlist-item-remove {
	float:right;
	display:inline;
	text-align:right;
	margin-right:10px;
	font-weight:bold;
	color:#fff;
}
div.jp-playlist-mobile a.jp-playlist-item-remove {
	font-size: 2em !important;
	line-height: 0.75em;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {
	color:#fff;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media {
	float:right;
	display:inline;
	text-align:right;
	margin-right:10px;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a{
	color:#999;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover{
	color:#0d88c1;
}
span.jp-artist {
	font-size:.8em;
	color:#999;
}

/* @end */

div.jp-video-play {
	width:100%;
	overflow:hidden; /* Important for nested negative margins to work in modern browsers */
	cursor:pointer;
	background-color:rgba(0,0,0,0); /* Makes IE9 work with the active area over the whole video area. IE6/7/8 only have the button as active area. */
}
div.jp-video-270p div.jp-video-play {
	margin-top:-270px;
	height:270px;
}
div.jp-video-360p div.jp-video-play {
	margin-top:-360px;
	height:360px;
}
div.jp-video-full div.jp-video-play {
	height:100%;
}
a.jp-video-play-icon {
	position:relative;
	display:block;
	width: 112px;
	height: 100px;

	margin-left:-56px;
	margin-top:-50px;
	left:50%;
	top:50%;

	background: url("jplayer.blue.monday.video.play.png") 0 0 no-repeat;
	text-indent:-9999px;
}
div.jp-video-play:hover a.jp-video-play-icon {
	background: url("jplayer.blue.monday.video.play.png") 0 -100px no-repeat;
}

div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
	background-color: #000000;
}

/* @group TOGGLES */

/* The audio toggles are nested inside jp-time-holder */

ul.jp-toggles {
	list-style-type:none;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}

ul.jp-toggles li a {
	color: #fff;
}

div.jp-audio .jp-type-single ul.jp-toggles {
	width:25px;
}
div.jp-audio .jp-type-playlist ul.jp-toggles {
	width: 60px;
	margin: 15px 0 0 0;
	position: absolute;
	left: 570px;
}

div.jp-video ul.jp-toggles {
	margin-top:10px;
	width:100px;
}

ul.jp-toggles li {
	display:block; 
	float:right;
	margin-right: 10px;
}

ul.jp-toggles li a {
	display:flex;
	width:100%;
	height:100%;
	text-indent:-9999px;
	line-height:100%; /* need this for IE6 */
}

a.jp-full-screen {
	background: url("jplayer.blue.monday.jpg") 0 -310px no-repeat;
	margin-left: 20px;
}

a.jp-full-screen:hover {
	background: url("jplayer.blue.monday.jpg") -30px -310px no-repeat;
}

a.jp-restore-screen {
	background: url("jplayer.blue.monday.jpg") -60px -310px no-repeat;
	margin-left: 20px;
}

a.jp-restore-screen:hover {
	background: url("jplayer.blue.monday.jpg") -90px -310px no-repeat;
}

a.jp-repeat {
	background: url("jplayer.blue.monday.jpg") 0 -290px no-repeat;
}

a.jp-repeat:hover {
	background: url("jplayer.blue.monday.jpg") -30px -290px no-repeat;
}
/*
a.jp-playlist-button	{
	background: url("http://assets.website.images.phonica.s3.amazonaws.com/phonica-graph2.png") 0 -220px no-repeat;
}

a.jp-playlist-button:hover	{
	background: url("http://assets.website.images.phonica.s3.amazonaws.com/phonica-graph2.png") 0 -210px no-repeat;
}

a.jp-clear-button	{
	background: url("http://assets.website.images.phonica.s3.amazonaws.com/phonica-graph2.png") 0 -865px no-repeat;
}

a.jp-clear-button:hover	{
	background: url("http://assets.website.images.phonica.s3.amazonaws.com/phonica-graph2.png") 0 -855px no-repeat;
} 
*/
a.jp-repeat-off { 
	background: url("jplayer.blue.monday.jpg") -60px -290px no-repeat;
}

a.jp-repeat-off:hover {
	background: url("jplayer.blue.monday.jpg") -90px -290px no-repeat;
}

a.jp-shuffle {
	background: url("jplayer.blue.monday.jpg") 0 -270px no-repeat;
	margin-left: 5px;
}

a.jp-shuffle:hover {
	background: url("jplayer.blue.monday.jpg") -30px -270px no-repeat;
}

a.jp-shuffle-off {
	background: url("jplayer.blue.monday.jpg") -60px -270px no-repeat;
	margin-left: 5px;
}

a.jp-shuffle-off:hover {
	background: url("jplayer.blue.monday.jpg") -90px -270px no-repeat;
}


/* @end */

/* @group NO SOLUTION error feedback */

.jp-no-solution {
	padding:5px;
	font-size:.8em;
	background-color:#eee;
	border:2px solid #009be3;
	color:#000;
	display:none;
}

.jp-no-solution a {
	color:#000;
}

.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}

/* @end */
.jp-display {height:20px;width:610px;overflow:hidden;margin-top:5px;}